Установка Passenger падает с ошибкой

Использую FreeBSD 10.1. Обновляю rubygem-passenger до последней 5.0.6 стандартно, через portupgrade. Ловлю ошибки unable to convert «\xE4» to UTF-8 in conversion from ASCII-8BIT to UTF-8 to US-ASCII for CHANGELOG, skipping unable to convert «\xC5» to UTF-8 in conversion from ASCII-8BIT to UTF-8 to US-ASCII for CONTRIBUTORS, skipping unable to convert «\xC3» to UTF-8 in conversion from ASCII-8BIT to UTF-8 to US-ASCII for debian.template/copyright, skipping unable to convert «\xE2» to UTF-8 in conversion … → …

Ошибка инсталяции rubygem-bundler

Проблема При установке из портов rubygem-bundler получил ошибку ERROR: While executing gem … (ArgumentError) invalid byte sequence in US-ASCII *** [do-build] Error code 1 Решение setenv LANG en_US.UTF-8 setenv LC_ALL en_US.UTF-8 Александр Черных системный администратор Годная статья 0